/* Generated by sfongr32 (Idea is based on 'convfnt.exe')*/
/* NOTE: All characters in comments are in UTF8. */
/* Compound font 'wArialMS_88' is consisted from parts :
   0 - Characters between <0x002F,0x003A> : count = 12
*/

#include "device.h"

#define FONT_OFFSET_TYPE typeof(*(((MWCFONT*)0)->offset))

static const MWIMAGEBITS wArialMS_88_part0_bits[] = {
      /* Character '/' 0x002F  [ 22x58 ] */
  0x0000,0xFC00,  /* |                ******| */
  0x0000,0xFC00,  /* |                ******| */
  0x0001,0xF800,  /* |               ****** | */
  0x0001,0xF800,  /* |               ****** | */
  0x0001,0xF800,  /* |               ****** | */
  0x0003,0xF800,  /* |              ******* | */
  0x0003,0xF000,  /* |              ******  | */
  0x0003,0xF000,  /* |              ******  | */
  0x0003,0xF000,  /* |              ******  | */
  0x0007,0xF000,  /* |             *******  | */
  0x0007,0xE000,  /* |             ******   | */
  0x0007,0xE000,  /* |             ******   | */
  0x000F,0xE000,  /* |            *******   | */
  0x000F,0xC000,  /* |            ******    | */
  0x000F,0xC000,  /* |            ******    | */
  0x000F,0xC000,  /* |            ******    | */
  0x001F,0xC000,  /* |           *******    | */
  0x001F,0x8000,  /* |           ******     | */
  0x001F,0x8000,  /* |           ******     | */
  0x001F,0x8000,  /* |           ******     | */
  0x003F,0x0000,  /* |          ******      | */
  0x003F,0x0000,  /* |          ******      | */
  0x003F,0x0000,  /* |          ******      | */
  0x007F,0x0000,  /* |         *******      | */
  0x007E,0x0000,  /* |         ******       | */
  0x007E,0x0000,  /* |         ******       | */
  0x007E,0x0000,  /* |         ******       | */
  0x00FC,0x0000,  /* |        ******        | */
  0x00FC,0x0000,  /* |        ******        | */
  0x00FC,0x0000,  /* |        ******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01F8,0x0000,  /* |       ******         | */
  0x01F8,0x0000,  /* |       ******         | */
  0x01F8,0x0000,  /* |       ******         | */
  0x03F8,0x0000,  /* |      *******         | */
  0x03F0,0x0000,  /* |      ******          | */
  0x03F0,0x0000,  /* |      ******          | */
  0x07F0,0x0000,  /* |     *******          | */
  0x07E0,0x0000,  /* |     ******           | */
  0x07E0,0x0000,  /* |     ******           | */
  0x07E0,0x0000,  /* |     ******           | */
  0x0FE0,0x0000,  /* |    *******           | */
  0x0FC0,0x0000,  /* |    ******            | */
  0x0FC0,0x0000,  /* |    ******            | */
  0x0FC0,0x0000,  /* |    ******            | */
  0x1F80,0x0000,  /* |   ******             | */
  0x1F80,0x0000,  /* |   ******             | */
  0x1F80,0x0000,  /* |   ******             | */
  0x3F80,0x0000,  /* |  *******             | */
  0x3F00,0x0000,  /* |  ******              | */
  0x3F00,0x0000,  /* |  ******              | */
  0x3F00,0x0000,  /* |  ******              | */
  0x7E00,0x0000,  /* | ******               | */
  0x7E00,0x0000,  /* | ******               | */
  0x7E00,0x0000,  /* | ******               | */
  0xFE00,0x0000,  /* |*******               | */
  0xFC00,0x0000,  /* |******                | */
  0x0000,0x0000,  /* |                      | */
      /* Character '0' 0x0030  [ 44x58 ] */
  0x0000,0x7FC0,0x0000,  /* |                 *********                  | */
  0x0001,0xFFF8,0x0000,  /* |               **************               | */
  0x0007,0xFFFE,0x0000,  /* |             ******************             | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x00FF,0xE07F,0xF000,  /* |        ***********      ***********        | */
  0x00FF,0x801F,0xF000,  /* |        *********          *********        | */
  0x01FE,0x000F,0xF800,  /* |       ********             *********       | */
  0x01FE,0x0007,0xF800,  /* |       ********              ********       | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x07F8,0x0001,0xFC00,  /* |     ********                  *******      | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x03F8,0x0001,0xFE00,  /* |      *******                  ********     | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x01FE,0x0007,0xF800,  /* |       ********              ********       | */
  0x01FF,0x000F,0xF800,  /* |       *********            *********       | */
  0x00FF,0x801F,0xF000,  /* |        *********          *********        | */
  0x00FF,0xE07F,0xF000,  /* |        ***********      ***********        | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x0007,0xFFFE,0x0000,  /* |             ******************             | */
  0x0001,0xFFF8,0x0000,  /* |               **************               | */
  0x0000,0x7FE0,0x0000,  /* |                 **********                 | */
      /* Character '1' 0x0031  [ 44x58 ] */
  0x0000,0x00F8,0x0000,  /* |                        *****               | */
  0x0000,0x00F8,0x0000,  /* |                        *****               | */
  0x0000,0x01F8,0x0000,  /* |                       ******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x07F8,0x0000,  /* |                     ********               | */
  0x0000,0x0FF8,0x0000,  /* |                    *********               | */
  0x0000,0x1FF8,0x0000,  /* |                   **********               | */
  0x0000,0x3FF8,0x0000,  /* |                  ***********               | */
  0x0000,0x7FF8,0x0000,  /* |                 ************               | */
  0x0000,0xFFF8,0x0000,  /* |                *************               | */
  0x0001,0xFFF8,0x0000,  /* |               **************               | */
  0x0007,0xFFF8,0x0000,  /* |             ****************               | */
  0x001F,0xFFF8,0x0000,  /* |           ******************               | */
  0x003F,0xFBF8,0x0000,  /* |          *********** *******               | */
  0x00FF,0xF3F8,0x0000,  /* |        ************  *******               | */
  0x00FF,0xC3F8,0x0000,  /* |        **********    *******               | */
  0x00FF,0x83F8,0x0000,  /* |        *********     *******               | */
  0x00FE,0x03F8,0x0000,  /* |        *******       *******               | */
  0x00F8,0x03F8,0x0000,  /* |        *****         *******               | */
  0x00E0,0x03F8,0x0000,  /* |        ***           *******               | */
  0x0080,0x03F8,0x0000,  /* |        *             *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x0000,0x0000,  /* |                                            | */
      /* Character '2' 0x0032  [ 44x58 ] */
  0x0000,0xFFC0,0x0000,  /* |                **********                  | */
  0x0007,0xFFF8,0x0000,  /* |             ****************               | */
  0x001F,0xFFFE,0x0000,  /* |           ********************             | */
  0x007F,0xFFFF,0x0000,  /* |         ***********************            | */
  0x00FF,0xFFFF,0x8000,  /* |        *************************           | */
  0x01FF,0xFFFF,0xC000,  /* |       ***************************          | */
  0x03FF,0xFFFF,0xE000,  /* |      *****************************         | */
  0x03FF,0x80FF,0xF000,  /* |      ***********       ************        | */
  0x07FE,0x001F,0xF000,  /* |     **********            *********        | */
  0x07F8,0x000F,0xF800,  /* |     ********               *********       | */
  0x0FF0,0x0007,0xF800,  /* |    ********                 ********       | */
  0x0FE0,0x0003,0xF800,  /* |    *******                   *******       | */
  0x0FE0,0x0003,0xFC00,  /* |    *******                   ********      | */
  0x1FE0,0x0001,0xFC00,  /* |   ********                    *******      | */
  0x1FC0,0x0001,0xFC00,  /* |   *******                     *******      | */
  0x1FC0,0x0001,0xFC00,  /* |   *******                     *******      | */
  0x03C0,0x0001,0xFC00,  /* |      ****                     *******      | */
  0x0000,0x0001,0xFC00,  /* |                               *******      | */
  0x0000,0x0001,0xFC00,  /* |                               *******      | */
  0x0000,0x0001,0xFC00,  /* |                               *******      | */
  0x0000,0x0003,0xF800,  /* |                              *******       | */
  0x0000,0x0003,0xF800,  /* |                              *******       | */
  0x0000,0x0007,0xF800,  /* |                             ********       | */
  0x0000,0x0007,0xF000,  /* |                             *******        | */
  0x0000,0x000F,0xF000,  /* |                            ********        | */
  0x0000,0x001F,0xE000,  /* |                           ********         | */
  0x0000,0x003F,0xE000,  /* |                          *********         | */
  0x0000,0x003F,0xC000,  /* |                          ********          | */
  0x0000,0x007F,0xC000,  /* |                         *********          | */
  0x0000,0x00FF,0x8000,  /* |                        *********           | */
  0x0000,0x01FF,0x0000,  /* |                       *********            | */
  0x0000,0x03FE,0x0000,  /* |                      *********             | */
  0x0000,0x0FFC,0x0000,  /* |                    **********              | */
  0x0000,0x1FF8,0x0000,  /* |                   **********               | */
  0x0000,0x3FF0,0x0000,  /* |                  **********                | */
  0x0000,0x7FE0,0x0000,  /* |                 **********                 | */
  0x0000,0xFFC0,0x0000,  /* |                **********                  | */
  0x0001,0xFF80,0x0000,  /* |               **********                   | */
  0x0007,0xFF00,0x0000,  /* |             ***********                    | */
  0x000F,0xFE00,0x0000,  /* |            ***********                     | */
  0x001F,0xF800,0x0000,  /* |           **********                       | */
  0x003F,0xF000,0x0000,  /* |          **********                        | */
  0x007F,0xE000,0x0000,  /* |         **********                         | */
  0x00FF,0xC000,0x0000,  /* |        **********                          | */
  0x01FF,0x8000,0x0000,  /* |       **********                           | */
  0x03FE,0x0000,0x0000,  /* |      *********                             | */
  0x03FC,0x0000,0x0000,  /* |      ********                              | */
  0x07F8,0x0000,0x0000,  /* |     ********                               | */
  0x0FF8,0x0000,0x0000,  /* |    *********                               | */
  0x0FF0,0x0000,0x0000,  /* |    ********                                | */
  0x1FFF,0xFFFF,0xFE00,  /* |   ************************************     | */
  0x1FFF,0xFFFF,0xFE00,  /* |   ************************************     | */
  0x1FFF,0xFFFF,0xFE00,  /* |   ************************************     | */
  0x3FFF,0xFFFF,0xFE00,  /* |  *************************************     | */
  0x3FFF,0xFFFF,0xFE00,  /* |  *************************************     | */
  0x3FFF,0xFFFF,0xFE00,  /* |  *************************************     | */
  0x3FFF,0xFFFF,0xFE00,  /* |  *************************************     | */
  0x0000,0x0000,0x0000,  /* |                                            | */
      /* Character '3' 0x0033  [ 44x58 ] */
  0x0000,0x7FC0,0x0000,  /* |                 *********                  | */
  0x0003,0xFFF0,0x0000,  /* |              **************                | */
  0x000F,0xFFFC,0x0000,  /* |            ******************              | */
  0x001F,0xFFFF,0x0000,  /* |           *********************            | */
  0x003F,0xFFFF,0x8000,  /* |          ***********************           | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x00FF,0xFFFF,0xE000,  /* |        ***************************         | */
  0x00FF,0xC07F,0xE000,  /* |        **********       **********         | */
  0x01FF,0x001F,0xF000,  /* |       *********           *********        | */
  0x01FE,0x000F,0xF000,  /* |       ********             ********        | */
  0x03FC,0x0007,0xF000,  /* |      ********               *******        | */
  0x03F8,0x0007,0xF800,  /* |      *******                ********       | */
  0x03F8,0x0003,0xF800,  /* |      *******                 *******       | */
  0x07F8,0x0003,0xF800,  /* |     ********                 *******       | */
  0x07F0,0x0003,0xF800,  /* |     *******                  *******       | */
  0x00F0,0x0003,0xF800,  /* |        ****                  *******       | */
  0x0000,0x0003,0xF800,  /* |                              *******       | */
  0x0000,0x0003,0xF800,  /* |                              *******       | */
  0x0000,0x0007,0xF000,  /* |                             *******        | */
  0x0000,0x000F,0xF000,  /* |                            ********        | */
  0x0000,0x001F,0xE000,  /* |                           ********         | */
  0x0000,0x003F,0xE000,  /* |                          *********         | */
  0x0000,0x01FF,0xC000,  /* |                       ***********          | */
  0x0000,0x3FFF,0x8000,  /* |                  ***************           | */
  0x0000,0x3FFE,0x0000,  /* |                  *************             | */
  0x0000,0x3FF8,0x0000,  /* |                  ***********               | */
  0x0000,0x3FFF,0x0000,  /* |                  **************            | */
  0x0000,0x3FFF,0xC000,  /* |                  ****************          | */
  0x0000,0x3FFF,0xE000,  /* |                  *****************         | */
  0x0000,0x307F,0xF000,  /* |                  **     ***********        | */
  0x0000,0x000F,0xF800,  /* |                            *********       | */
  0x0000,0x0007,0xFC00,  /* |                             *********      | */
  0x0000,0x0003,0xFC00,  /* |                              ********      | */
  0x0000,0x0001,0xFE00,  /* |                               ********     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFF00,  /* |                                ********    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x01E0,0x0000,0x7F00,  /* |       ****                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FF0,0x0000,0xFF00,  /* |    ********                    ********    | */
  0x0FF0,0x0000,0xFE00,  /* |    ********                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F8,0x0001,0xFE00,  /* |     ********                  ********     | */
  0x07FC,0x0003,0xFC00,  /* |     *********                ********      | */
  0x03FE,0x0007,0xFC00,  /* |      *********              *********      | */
  0x03FF,0x000F,0xF800,  /* |      **********            *********       | */
  0x01FF,0xC03F,0xF800,  /* |       ***********        ***********       | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************        | */
  0x00FF,0xFFFF,0xE000,  /* |        ***************************         | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x000F,0xFFFE,0x0000,  /* |            *******************             | */
  0x0003,0xFFF8,0x0000,  /* |              ***************               | */
  0x0000,0x7FC0,0x0000,  /* |                 *********                  | */
      /* Character '4' 0x0034  [ 44x58 ] */
  0x0000,0x0000,0x0000,  /* |                                            | */
  0x0000,0x000F,0x8000,  /* |                            *****           | */
  0x0000,0x001F,0x8000,  /* |                           ******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x007F,0x8000,  /* |                         ********           | */
  0x0000,0x007F,0x8000,  /* |                         ********           | */
  0x0000,0x00FF,0x8000,  /* |                        *********           | */
  0x0000,0x01FF,0x8000,  /* |                       **********           | */
  0x0000,0x03FF,0x8000,  /* |                      ***********           | */
  0x0000,0x07FF,0x8000,  /* |                     ************           | */
  0x0000,0x07FF,0x8000,  /* |                     ************           | */
  0x0000,0x0FFF,0x8000,  /* |                    *************           | */
  0x0000,0x1FFF,0x8000,  /* |                   **************           | */
  0x0000,0x3FFF,0x8000,  /* |                  ***************           | */
  0x0000,0x3FFF,0x8000,  /* |                  ***************           | */
  0x0000,0x7FBF,0x8000,  /* |                 ******** *******           | */
  0x0000,0xFFBF,0x8000,  /* |                ********* *******           | */
  0x0001,0xFF3F,0x8000,  /* |               *********  *******           | */
  0x0003,0xFE3F,0x8000,  /* |              *********   *******           | */
  0x0003,0xFC3F,0x8000,  /* |              ********    *******           | */
  0x0007,0xFC3F,0x8000,  /* |             *********    *******           | */
  0x000F,0xF83F,0x8000,  /* |            *********     *******           | */
  0x001F,0xF03F,0x8000,  /* |           *********      *******           | */
  0x001F,0xE03F,0x8000,  /* |           ********       *******           | */
  0x003F,0xC03F,0x8000,  /* |          ********        *******           | */
  0x007F,0xC03F,0x8000,  /* |         *********        *******           | */
  0x00FF,0x803F,0x8000,  /* |        *********         *******           | */
  0x00FF,0x003F,0x8000,  /* |        ********          *******           | */
  0x01FE,0x003F,0x8000,  /* |       ********           *******           | */
  0x03FE,0x003F,0x8000,  /* |      *********           *******           | */
  0x07FC,0x003F,0x8000,  /* |     *********            *******           | */
  0x0FF8,0x003F,0x8000,  /* |    *********             *******           | */
  0x0FF0,0x003F,0x8000,  /* |    ********              *******           | */
  0x1FF0,0x003F,0x8000,  /* |   *********              *******           | */
  0x3FE0,0x003F,0x8000,  /* |  *********               *******           | */
  0x7FC0,0x003F,0x8000,  /* | *********                *******           | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x7FFF,0xFFFF,0xFF00,  /* | ***************************************    | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x0000,0x0000,  /* |                                            | */
      /* Character '5' 0x0035  [ 44x58 ] */
  0x0000,0x0000,0x0000,  /* |                                            | */
  0x001F,0xFFFF,0xF800,  /* |           **************************       | */
  0x001F,0xFFFF,0xF800,  /* |           **************************       | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************       | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************       | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************       | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************       | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************       | */
  0x007F,0x8000,0x0000,  /* |         ********                           | */
  0x007F,0x0000,0x0000,  /* |         *******                            | */
  0x007F,0x0000,0x0000,  /* |         *******                            | */
  0x007F,0x0000,0x0000,  /* |         *******                            | */
  0x007F,0x0000,0x0000,  /* |         *******                            | */
  0x00FF,0x0000,0x0000,  /* |        ********                            | */
  0x00FE,0x0000,0x0000,  /* |        *******                             | */
  0x00FE,0x0000,0x0000,  /* |        *******                             | */
  0x00FE,0x0000,0x0000,  /* |        *******                             | */
  0x00FE,0x0000,0x0000,  /* |        *******                             | */
  0x01FE,0x0000,0x0000,  /* |       ********                             | */
  0x01FC,0x0FF0,0x0000,  /* |       *******      ********                | */
  0x01FC,0x3FFC,0x0000,  /* |       *******    ************              | */
  0x01FC,0xFFFF,0x0000,  /* |       *******  ****************            | */
  0x01FF,0xFFFF,0xC000,  /* |       ***************************          | */
  0x03FF,0xFFFF,0xE000,  /* |      *****************************         | */
  0x03FF,0xFFFF,0xF000,  /* |      ******************************        | */
  0x03FF,0xFFFF,0xF000,  /* |      ******************************        | */
  0x03FF,0xC03F,0xF800,  /* |      ************        ***********       | */
  0x03FF,0x000F,0xFC00,  /* |      **********            **********      | */
  0x07FC,0x0003,0xFC00,  /* |     *********                ********      | */
  0x07F8,0x0003,0xFE00,  /* |     ********                 *********     | */
  0x00F0,0x0001,0xFE00,  /* |        ****                   ********     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFF00,  /* |                                ********    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x0000,0x0000,0x7F00,  /* |                                 *******    | */
  0x01E0,0x0000,0x7F00,  /* |       ****                      *******    | */
  0x0FE0,0x0000,0xFF00,  /* |    *******                     ********    | */
  0x0FF0,0x0000,0xFE00,  /* |    ********                    *******     | */
  0x0FF0,0x0000,0xFE00,  /* |    ********                    *******     | */
  0x07F0,0x0001,0xFE00,  /* |     *******                   ********     | */
  0x07F8,0x0001,0xFC00,  /* |     ********                  *******      | */
  0x07F8,0x0003,0xFC00,  /* |     ********                 ********      | */
  0x03FC,0x0007,0xF800,  /* |      ********               ********       | */
  0x03FF,0x000F,0xF800,  /* |      **********            *********       | */
  0x01FF,0xC07F,0xF000,  /* |       ***********       ***********        | */
  0x01FF,0xFFFF,0xE000,  /* |       ****************************         | */
  0x00FF,0xFFFF,0xC000,  /* |        **************************          | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x003F,0xFFFF,0x0000,  /* |          **********************            | */
  0x000F,0xFFFE,0x0000,  /* |            *******************             | */
  0x0003,0xFFF8,0x0000,  /* |              ***************               | */
  0x0000,0x7FC0,0x0000,  /* |                 *********                  | */
      /* Character '6' 0x0036  [ 44x58 ] */
  0x0000,0x3FE0,0x0000,  /* |                  *********                 | */
  0x0001,0xFFFC,0x0000,  /* |               ***************              | */
  0x0007,0xFFFF,0x0000,  /* |             *******************            | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************        | */
  0x01FF,0xE07F,0xF800,  /* |       ************      ************       | */
  0x01FF,0x000F,0xF800,  /* |       *********            *********       | */
  0x03FE,0x0007,0xFC00,  /* |      *********              *********      | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x07F8,0x0003,0xFC00,  /* |     ********                 ********      | */
  0x07F0,0x0001,0xFE00,  /* |     *******                   ********     | */
  0x0FF0,0x0001,0xFE00,  /* |    ********                   ********     | */
  0x0FE0,0x0000,0xFE00,  /* |    *******                     *******     | */
  0x0FE0,0x0000,0xF000,  /* |    *******                     ****        | */
  0x1FC0,0x0000,0x0000,  /* |   *******                                  | */
  0x1FC0,0x0000,0x0000,  /* |   *******                                  | */
  0x1FC0,0x0000,0x0000,  /* |   *******                                  | */
  0x1FC0,0x0000,0x0000,  /* |   *******                                  | */
  0x1F80,0x1FE0,0x0000,  /* |   ******          ********                 | */
  0x1F80,0xFFFC,0x0000,  /* |   ******       **************              | */
  0x3F83,0xFFFF,0x0000,  /* |  *******     ******************            | */
  0x3F87,0xFFFF,0x8000,  /* |  *******    ********************           | */
  0x3F8F,0xFFFF,0xC000,  /* |  *******   **********************          | */
  0x3F9F,0xFFFF,0xE000,  /* |  *******  ************************         | */
  0x3FBF,0xFFFF,0xF000,  /* |  ******* **************************        | */
  0x3FFF,0x807F,0xF800,  /* |  ***************        ************       | */
  0x3FFE,0x000F,0xFC00,  /* |  *************             **********      | */
  0x3FF8,0x0007,0xFC00,  /* |  ***********                *********      | */
  0x3FF0,0x0003,0xFE00,  /* |  **********                  *********     | */
  0x3FE0,0x0001,0xFE00,  /* |  *********                    ********     | */
  0x3FE0,0x0000,0xFE00,  /* |  *********                     *******     | */
  0x3FC0,0x0000,0xFE00,  /* |  ********                      *******     | */
  0x3FC0,0x0000,0xFF00,  /* |  ********                      ********    | */
  0x3F80,0x0000,0x7F00,  /* |  *******                        *******    | */
  0x3F80,0x0000,0x7F00,  /* |  *******                        *******    | */
  0x3F80,0x0000,0x7F00,  /* |  *******                        *******    | */
  0x3F80,0x0000,0x7F00,  /* |  *******                        *******    | */
  0x1F80,0x0000,0x7F00,  /* |   ******                        *******    | */
  0x1F80,0x0000,0x7F00,  /* |   ******                        *******    | */
  0x1F80,0x0000,0x7F00,  /* |   ******                        *******    | */
  0x1FC0,0x0000,0x7F00,  /* |   *******                       *******    | */
  0x0FC0,0x0000,0xFE00,  /* |    ******                      *******     | */
  0x0FE0,0x0000,0xFE00,  /* |    *******                     *******     | */
  0x0FE0,0x0001,0xFE00,  /* |    *******                    ********     | */
  0x07F0,0x0001,0xFE00,  /* |     *******                   ********     | */
  0x07F8,0x0003,0xFC00,  /* |     ********                 ********      | */
  0x07FC,0x0007,0xFC00,  /* |     *********               *********      | */
  0x03FE,0x000F,0xF800,  /* |      *********             *********       | */
  0x01FF,0xC07F,0xF000,  /* |       ***********       ***********        | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************        | */
  0x00FF,0xFFFF,0xE000,  /* |        ***************************         | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x000F,0xFFFE,0x0000,  /* |            *******************             | */
  0x0003,0xFFF8,0x0000,  /* |              ***************               | */
  0x0000,0x7FC0,0x0000,  /* |                 *********                  | */
      /* Character '7' 0x0037  [ 44x58 ] */
  0x0000,0x0000,0x0000,  /* |                                            | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFF00,  /* |   *************************************    | */
  0x1FFF,0xFFFF,0xFE00,  /* |   ************************************     | */
  0x0000,0x0000,0x7C00,  /* |                                 *****      | */
  0x0000,0x0000,0xFC00,  /* |                                ******      | */
  0x0000,0x0001,0xF800,  /* |                               ******       | */
  0x0000,0x0003,0xF000,  /* |                              ******        | */
  0x0000,0x0007,0xE000,  /* |                             ******         | */
  0x0000,0x000F,0xE000,  /* |                            *******         | */
  0x0000,0x000F,0xC000,  /* |                            ******          | */
  0x0000,0x001F,0x8000,  /* |                           ******           | */
  0x0000,0x003F,0x8000,  /* |                          *******           | */
  0x0000,0x003F,0x0000,  /* |                          ******            | */
  0x0000,0x007F,0x0000,  /* |                         *******            | */
  0x0000,0x00FE,0x0000,  /* |                        *******             | */
  0x0000,0x00FC,0x0000,  /* |                        ******              | */
  0x0000,0x01FC,0x0000,  /* |                       *******              | */
  0x0000,0x01F8,0x0000,  /* |                       ******               | */
  0x0000,0x03F8,0x0000,  /* |                      *******               | */
  0x0000,0x07F0,0x0000,  /* |                     *******                | */
  0x0000,0x07F0,0x0000,  /* |                     *******                | */
  0x0000,0x0FE0,0x0000,  /* |                    *******                 | */
  0x0000,0x0FE0,0x0000,  /* |                    *******                 | */
  0x0000,0x1FC0,0x0000,  /* |                   *******                  | */
  0x0000,0x1FC0,0x0000,  /* |                   *******                  | */
  0x0000,0x1F80,0x0000,  /* |                   ******                   | */
  0x0000,0x3F80,0x0000,  /* |                  *******                   | */
  0x0000,0x3F80,0x0000,  /* |                  *******                   | */
  0x0000,0x7F00,0x0000,  /* |                 *******                    | */
  0x0000,0x7F00,0x0000,  /* |                 *******                    | */
  0x0000,0x7F00,0x0000,  /* |                 *******                    | */
  0x0000,0xFE00,0x0000,  /* |                *******                     | */
  0x0000,0xFE00,0x0000,  /* |                *******                     | */
  0x0000,0xFC00,0x0000,  /* |                ******                      | */
  0x0001,0xFC00,0x0000,  /* |               *******                      | */
  0x0001,0xFC00,0x0000,  /* |               *******                      | */
  0x0001,0xFC00,0x0000,  /* |               *******                      | */
  0x0003,0xF800,0x0000,  /* |              *******                       | */
  0x0003,0xF800,0x0000,  /* |              *******                       | */
  0x0003,0xF800,0x0000,  /* |              *******                       | */
  0x0003,0xF800,0x0000,  /* |              *******                       | */
  0x0007,0xF000,0x0000,  /* |             *******                        | */
  0x0007,0xF000,0x0000,  /* |             *******                        | */
  0x0007,0xF000,0x0000,  /* |             *******                        | */
  0x0007,0xF000,0x0000,  /* |             *******                        | */
  0x0007,0xF000,0x0000,  /* |             *******                        | */
  0x000F,0xF000,0x0000,  /* |            ********                        | */
  0x000F,0xE000,0x0000,  /* |            *******                         | */
  0x000F,0xE000,0x0000,  /* |            *******                         | */
  0x000F,0xE000,0x0000,  /* |            *******                         | */
  0x000F,0xE000,0x0000,  /* |            *******                         | */
  0x000F,0xE000,0x0000,  /* |            *******                         | */
  0x0000,0x0000,0x0000,  /* |                                            | */
      /* Character '8' 0x0038  [ 44x58 ] */
  0x0000,0x7FE0,0x0000,  /* |                 **********                 | */
  0x0003,0xFFFC,0x0000,  /* |              ****************              | */
  0x000F,0xFFFE,0x0000,  /* |            *******************             | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************        | */
  0x00FF,0xC03F,0xF000,  /* |        **********        **********        | */
  0x01FF,0x000F,0xF800,  /* |       *********            *********       | */
  0x01FE,0x0007,0xF800,  /* |       ********              ********       | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03F8,0x0001,0xFC00,  /* |      *******                  *******      | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x01FC,0x0003,0xF800,  /* |       *******                *******       | */
  0x01FE,0x0007,0xF800,  /* |       ********              ********       | */
  0x00FF,0x000F,0xF000,  /* |        ********            ********        | */
  0x007F,0xC03F,0xF000,  /* |         *********        **********        | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x0007,0xFFFF,0x0000,  /* |             *******************            | */
  0x0003,0xFFFC,0x0000,  /* |              ****************              | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x00FF,0xFFFF,0xE000,  /* |        ***************************         | */
  0x01FF,0xC03F,0xF000,  /* |       ***********        **********        | */
  0x01FF,0x000F,0xF800,  /* |       *********            *********       | */
  0x03FC,0x0007,0xFC00,  /* |      ********               *********      | */
  0x03F8,0x0003,0xFC00,  /* |      *******                 ********      | */
  0x07F8,0x0001,0xFE00,  /* |     ********                  ********     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FF0,0x0000,0xFF00,  /* |    ********                    ********    | */
  0x07F0,0x0000,0xFE00,  /* |     *******                    *******     | */
  0x07F8,0x0001,0xFE00,  /* |     ********                  ********     | */
  0x07F8,0x0001,0xFE00,  /* |     ********                  ********     | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********      | */
  0x03FF,0x000F,0xFC00,  /* |      **********            **********      | */
  0x01FF,0xE03F,0xF800,  /* |       ************       ***********       | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************        | */
  0x007F,0xFFFF,0xE000,  /* |         **************************         | */
  0x003F,0xFFFF,0xC000,  /* |          ************************          | */
  0x001F,0xFFFF,0x8000,  /* |           **********************           | */
  0x000F,0xFFFF,0x0000,  /* |            ********************            | */
  0x0003,0xFFFC,0x0000,  /* |              ****************              | */
  0x0000,0x7FE0,0x0000,  /* |                 **********                 | */
      /* Character '9' 0x0039  [ 44x58 ] */
  0x0000,0x7F80,0x0000,  /* |                 ********                   | */
  0x0003,0xFFF0,0x0000,  /* |              **************                | */
  0x000F,0xFFFC,0x0000,  /* |            ******************              | */
  0x001F,0xFFFF,0x0000,  /* |           *********************            | */
  0x003F,0xFFFF,0x8000,  /* |          ***********************           | */
  0x007F,0xFFFF,0xC000,  /* |         *************************          | */
  0x00FF,0xFFFF,0xE000,  /* |        ***************************         | */
  0x01FF,0xE03F,0xF000,  /* |       ************       **********        | */
  0x01FF,0x800F,0xF000,  /* |       **********           ********        | */
  0x03FE,0x0007,0xF800,  /* |      *********              ********       | */
  0x03FC,0x0003,0xF800,  /* |      ********                *******       | */
  0x07F8,0x0001,0xFC00,  /* |     ********                  *******      | */
  0x07F8,0x0000,0xFC00,  /* |     ********                   ******      | */
  0x07F0,0x0000,0xFC00,  /* |     *******                    ******      | */
  0x0FF0,0x0000,0xFE00,  /* |    ********                    *******     | */
  0x0FF0,0x0000,0x7E00,  /* |    ********                     ******     | */
  0x0FE0,0x0000,0x7E00,  /* |    *******                      ******     | */
  0x0FE0,0x0000,0x7E00,  /* |    *******                      ******     | */
  0x0FE0,0x0000,0x7E00,  /* |    *******                      ******     | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FE0,0x0000,0x7F00,  /* |    *******                      *******    | */
  0x0FF0,0x0000,0xFF00,  /* |    ********                    ********    | */
  0x07F0,0x0000,0xFF00,  /* |     *******                    ********    | */
  0x07F0,0x0000,0xFF00,  /* |     *******                    ********    | */
  0x07F8,0x0001,0xFF00,  /* |     ********                  *********    | */
  0x07FC,0x0003,0xFF00,  /* |     *********                **********    | */
  0x03FE,0x0007,0xFF00,  /* |      *********              ***********    | */
  0x03FF,0x000F,0xFF00,  /* |      **********            ************    | */
  0x01FF,0xC03F,0xFF00,  /* |       ***********        **************    | */
  0x00FF,0xFFFF,0x7F00,  /* |        ************************ *******    | */
  0x00FF,0xFFFF,0x7F00,  /* |        ************************ *******    | */
  0x007F,0xFFFE,0x7F00,  /* |         **********************  *******    | */
  0x003F,0xFFFC,0x7F00,  /* |          ********************   *******    | */
  0x000F,0xFFF0,0x7F00,  /* |            ****************     *******    | */
  0x0007,0xFFE0,0x7F00,  /* |             **************      *******    | */
  0x0000,0xFF00,0x7E00,  /* |                ********         ******     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x0000,0x0000,0xFE00,  /* |                                *******     | */
  0x00F0,0x0001,0xFC00,  /* |        ****                   *******      | */
  0x07F0,0x0001,0xFC00,  /* |     *******                   *******      | */
  0x07F8,0x0001,0xFC00,  /* |     ********                  *******      | */
  0x07F8,0x0003,0xF800,  /* |     ********                 *******       | */
  0x03F8,0x0003,0xF800,  /* |      *******                 *******       | */
  0x03FC,0x0007,0xF800,  /* |      ********               ********       | */
  0x03FE,0x000F,0xF000,  /* |      *********             ********        | */
  0x01FF,0x001F,0xF000,  /* |       *********           *********        | */
  0x01FF,0xC0FF,0xE000,  /* |       ***********      ***********         | */
  0x00FF,0xFFFF,0xC000,  /* |        **************************          | */
  0x007F,0xFFFF,0x8000,  /* |         ************************           | */
  0x007F,0xFFFF,0x0000,  /* |         ***********************            | */
  0x003F,0xFFFE,0x0000,  /* |          *********************             | */
  0x000F,0xFFFC,0x0000,  /* |            ******************              | */
  0x0007,0xFFF0,0x0000,  /* |             ***************                | */
  0x0000,0xFF80,0x0000,  /* |                *********                   | */
      /* Character ':' 0x003A  [ 22x58 ] */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x0000,0x0000,  /* |                      | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x01FC,0x0000,  /* |       *******        | */
  0x0000,0x0000,  /* |                      | */
};

static const unsigned char wArialMS_88_part0_width[] = {
   22, /* '/' 0x002F */
   44, /* '0' 0x0030 */
   44, /* '1' 0x0031 */
   44, /* '2' 0x0032 */
   44, /* '3' 0x0033 */
   44, /* '4' 0x0034 */
   44, /* '5' 0x0035 */
   44, /* '6' 0x0036 */
   44, /* '7' 0x0037 */
   44, /* '8' 0x0038 */
   44, /* '9' 0x0039 */
   22, /* ':' 0x003A */
};

static const FONT_OFFSET_TYPE wArialMS_88_part0_offset[] = {
    0, /* '/' 0x002F */
  116, /* '0' 0x0030 */
  290, /* '1' 0x0031 */
  464, /* '2' 0x0032 */
  638, /* '3' 0x0033 */
  812, /* '4' 0x0034 */
  986, /* '5' 0x0035 */
  1160, /* '6' 0x0036 */
  1334, /* '7' 0x0037 */
  1508, /* '8' 0x0038 */
  1682, /* '9' 0x0039 */
  1856, /* ':' 0x003A */
};

MWCFONT font_wArialMS_88 = {
  "wArialMS_88",
  44,
  58,
  57,
  47,
  12,
  (MWIMAGEBITS*)       wArialMS_88_part0_bits,
  (FONT_OFFSET_TYPE *) wArialMS_88_part0_offset,
  (unsigned char*)     wArialMS_88_part0_width,
};

